# Generated by Django 2.2.7 on 2020-01-15 13:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('comment', '0007_comment_site'),
    ]

    operations = [
        migrations.AddField(
            model_name='comment',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Waiting'), (1, 'Published'), (2, 'Rejected'), (3, 'Deleted')], default=0, verbose_name='status'),
        ),
    ]
